Bug 1267461 - Keyring for e.g. GOA does not seem to exist anymore
Keyring for e.g. GOA does not seem to exist anymore
Product: Fedora
Classification: Fedora
Component: gnome-keyring (Show other bugs)
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2015-09-30 02:37 EDT by lennart_reuther
Modified: 2016-12-20 09:49 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2016-12-20 09:49:43 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description lennart_reuther 2015-09-30 02:37:19 EDT
Description of problem:

None of the passwords used in gnome can be saved into the keyring anymore. 

Version-Release number of selected component (if applicable):

How reproducible: not tried

Steps to Reproduce:
1. Upgrade from Fedora 22 to Fedora 23 beta using dnf
2. Regular upgrading with dnf upgrade
Actual results:
keyring disappeared (sorry for the not very detailed description)

Expected results:
saved passwords do not have to be entered every time.

Additional info:
- Log says: obexd - Unable to find service record (session:1 , Priority:3)
- Seahorse holds: System Trust, Default Trust, GnuPG keys, OpenSSH keys
- when trying to save GOA-password (e.g. Google) via UI, the following error message is shown "Fehler beim Speichern der Anmeldedaten im Schlüsselbund"
Comment 1 lennart_reuther 2015-09-30 02:59:08 EDT
gnome-keyring version: 3.18.0
Comment 2 Fedora End Of Life 2016-11-24 07:39:47 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2016-12-20 09:49:43 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.